/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/

/*
Change Quick Sidebar Width
*/

/*
.page-quick-sidebar-wrapper {
  right: -370px;
  width: 370px;
}

.page-quick-sidebar-open.page-quick-sidebar-push-content .page-sidebar-wrapper {
  margin-left: -370px;
}

.page-quick-sidebar-open.page-quick-sidebar-push-content .page-footer {
  margin-right: 370px;
  margin-left: -370px;
}

.page-sidebar-reversed.page-quick-sidebar-open.page-quick-sidebar-push-content .page-sidebar-wrapper {
  margin-right: 370px;
}

.page-quick-sidebar-open.page-quick-sidebar-push-content.page-quick-sidebar-full-height .page-header {
  margin-left: -370px;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-list {
  width: 370px !important;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-item {
  width: 370px !important;
  margin-left: 370px;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-content-item-shown .page-quick-sidebar-list {
  margin-left: -370px;
}
*/


/* 
  Sortable Grid
*/
.sortable-content{
  overflow: hidden;
}

.sortable-grid{
  width: 80%;
  table-layout: fixed;
  position: relative;
  margin: 0 auto;
  background: rgba(0,0,0,0.08);
}

.sortable-grid th,
.sortable-grid td{
  padding: 15px;
  background: #FFFFFF;
}

.sortable-grid tr > th:first-child,
.sortable-grid tr > td:first-child{
  text-align: right;
  width: 30% !important;
}

.sortable-grid tr > th:last-child,
.sortable-grid tr > td:last-child{
  text-align: left;
  width: 70% !important;
}

.ui-sortable-handle{
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: grab;
}

.ui-sortable-handle td{
  border: 1px solid #dddddd;
}

.ui-sortable-handle td:first-child {border-right: none;}
.ui-sortable-handle td:last-child  {border-left: none;}

.ui-sortable-handle.ui-sortable-placeholder td{
  border: none;
}

.ui-sortable-handle.ui-sortable-helper{
  transform: scale(1.12);
  display: flex !important;
  transition: transform .2s;
}

.ui-sortable-handle.ui-sortable-helper td{
  background-color: #3598dc;
  color: #FFFFFF;
}